petsc-3.4.2 2013-07-02

# PetscSectionSetFieldName

Sets the name of a field in the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetFieldName(PetscSection s, PetscInt field, const char fieldName[])

Not Collective

### Input Parameters

| s | - the PetscSection
| field | - the field number
| fieldName | - the field name

### See Also

PetscSectionGetFieldName()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex31.c.html
src/snes/examples/tutorials/ex62.c.html